<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<header>
		<h2>Products Offered</h2>
	</header>

	<section>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>₱ 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>₱ 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
				<th colspan="3">Additional featurees after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<section>
		<header>
			<h2>Contact Form</h2>
		</header>


	</section>
		<form>
			<label for="first_name">First Name:</label>
			<br>
			<input type="text" id="first_name" name="firstname" required autocomplete>
			<br>

			<label for="last_name">Last Name:</label>
			<br>
			<input type="text" id="last_name" name="lastname" required autocomplete>
			<br>

			<label for="contact_number">Contact Number:</label>
			<br>
			<input type="text" id="contact_number" name="contactnumber" required autocomplete>
			<br>

			<label for="service_type">Service Type:</label>
			<br>
			<select id="service_typetype" name="servicetype">
			<option value="Front End Programming">Front End Programming</option>
			<option value="Back End Programming">Back End Programming</option>	
			</select>
			<br>

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="contact1" id="contact1" value="email">
			<label for="contact1">Email</label>
			<br>
			<input type="checkbox" name="contact2" id="contact2" value="phone">
			<label for="contact2">Phone</label>
			<br>

			<label>Package</label>
			<br>
			<input type="radio" id="package-type1" name="package" value="basic">
			<label for="package-type1">Basic</label>
			<br>
			<input type="radio" id="package-type2" name="package" value="premium">
			<label for="package-type2">Premium</label>
			<br>
			<br>
			<label for="message">Message:</label>
			<br>
			<textarea name="message"  id="message" rows="5" cols="20" style="resize: none;"></textarea>	
			<br>	
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>
</body>
</html>